PROBE::NFSD.RENAME(3stap)

NAME
probe::nfsd.rename - NFS server renaming a file for client

SYNOPSIS

nfsd.rename

VALUES

fh
    file handler of old path

tname
    new file name

filename
    old file name

tlen
    length of new file name

client_ip
    the ip address of client

tfh
    file handler of new path

flen
    length of old file name

SEE ALSO
tapset::nfsd(3stap)